<?php
include_once("c_debug_info.php");

class c_page_cab_debug_phpinfo extends c_page_cab_debug_info
{
  public $h1='phpinfo' ;

  function block_main()
  { $this->page_title() ;
    $this->panel_info() ;
  }


  function panel_info()
  {   phpinfo() ;
  }

}



?>
